Version Serveur different de la version agent

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum
* English support on www.reddit.com/r/wapt
* Le support en français se fait sur ce forum
*Afin de faciliter l'aide dans ce forum, merci de préciser dans vos posts les éléments suivants :
- Version de WAPT installée (1.3.9 / 1.3.13 / 1.5 / 1.6)
- OS du serveur (Linux / Windows)
- OS de la machine d'administration/création des paquets (Windows 7 / 10)
* Merci de préfixer le titre du thread par [RESOLU] si il est résolu.
atomiksteak
Messages : 1
Inscription : 13 juil. 2018 - 14:05

13 juil. 2018 - 14:09

Bonjour,

Je suis nouveau dans l'utilisation de WAPT.

Voila ce que j'ai en version de serveur/Agent/Bdd:

Version WAPT Server : 1.5.1.26
Version WAPT Agent : 1.5.1.16
version WAPT Setup : 1.5.1.26
Version WAPT Deploy : 1.5.1.26
Statut de la base: OK (1.5.1.22)

Est-il normal d'avoir des versions différentes ?

Ma question vient du faite que lorsque je me connecte a la console , j'ai ce message d'erreur:
Attention la version de l'installeur waptagent.exe est trop vieille.

Comment uniformiser les différentes versions?

Cordialement,
Répondre